Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F Διακόπτης

Zyxel GS1900-48HP-EU0101F Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel GS1900-48HP-EU0101F Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία καλωδίων Ethernet από χαλκό
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Δείκτες LED επικοινωνίας
Ναι
Προηγμένη διαχείριση καβλών
Ναι
Σύνδεση τροφοδοσίας
Δηλώσεις συμμόρφωσης
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Συμβατιμός HS κωδικός συστήματος
85176990
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
100 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Βάθος συσκευασίας
451 mm
Πλάτος συσκευασίας
583 mm
Ύψος συσκευασίας
98 mm
Βάρος πακέτου
5,31 kg
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1900-48HP
GTIN EAN UPC
4718937572137
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
GS1900-48HP
Σειρά προϊόντος
Πωλημένες αγορές
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Ημερομηνία προσθήκης στο σύστημα
2014-05-31
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS1900-48HP-EU0101F
Αποσπορά θερμότητας
853 BTU/s
Υποστήριξη MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Zyxel GS1900-48HP-EU0101F Διακόπτης